1.5.8

Rainbow

http://bannister.org/software/rainbow.htm

samedi 10 mars 2018, par syndicman

Richard Bannister

Émulateur de la série des Atari 800 (8bits)

Compatible MacIntel OSX 10.11 minimum

Des anciennes versions sont disponibles sur le site.

P.-S.

http://www.bannister.org/cgi-bin/download.cgi?rainbow